Subject: Re: bug#68738: (no subject)

From: Clément Lassieur <[email-masked]>
Date: Sun, 28 Jan 2024 00:36:27 +0000

Well don't worry this happened to all of us ;)

Welcome

On Sat, Jan 27, 2024, at 11:24 PM, Wilko Meyer wrote:
> 
> Hi Clément,
> 
> Clément Lassieur <[email-masked]> writes:
> 
> > If you don't want to send an email to human people, you can just mail
> > [email-masked], with no subject, and with content: "close
> > xxxxx".  (It won't get into people's inbox.)
> >
> > Explanations here: https://debbugs.gnu.org/server-control.html.
> 
> Thanks for the tip & for taking the time to explain this to me! This
> would've been the better option (accidentally send a patch-series to
> [email-masked] instead of to the specific issue created by
> the cover letter, so I had to clean up wrongfully created issues) in
> this case and would've caused less clutter. I'll take some time to read
> up on the debbugs documentation as I'm not too familiar with it as a
> tool yet!
> 
> -- 
> Kind regards,
> 
> Wilko Meyer
> [email-masked]
>